header {
	position: fixed;
	display: block;
	width: 100%;
	height: fit-content;
	top: 0px;
	left: 0px;
	z-index: 10;
	background-color: transparent;
}

.scrolled header {
	background-color: var(--green);
	/*height: 4.8611vw; /*70px*/
}

header .header-inner {
	position: relative;
	display: flex;
	width: 100%;
	height: 5.902vw; /*85px*/
	justify-content:space-between;
	justify-items: center;
	align-items: center;
	padding: 0 var(--lateralMargin);
}

.scrolled header .header-inner {
	height: 4.8611vw; /*70px*/
}

header .header-inner .leftSM {
	display: none;
}

header .header-inner .left,
header .header-inner .right {
	position: relative;
	display: flex;
	width: fit-content;
	height: 100%;
	align-items: center;
	width: 40%;
}

header .header-inner .right {
	justify-content: flex-end;
}

header .header-inner .center {
	position: relative;
	display: flex;
  	justify-content: center;
	width: 20%;
	height: 3.47vw; /*50px*/

	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
}

.scrolled header .header-inner .center {
	height: 3.05vw; /*44px*/
}

header .header-inner .center .logo svg {
	position: relative;
	display: block;
	width: fit-content;
	height: 3.47vw; /*50px*/
	width: auto;
	fill: var(--beige);
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
}

.scrolled header .header-inner .center .logo svg {
	height: 3.05vw; /*44px*/
}

header .header-inner .left .anchors-inner,
header .header-inner .left .nav-inner {
	position: relative;
	display: flex;
	column-gap: 2.083vw;
	width: fit-content;
	height: fit-content;
}

header .header-inner .left .anchors-inner .anchor,
header .header-inner .left .nav-inner .nav-item {
	cursor: pointer;
}

header .header-inner .left .anchors-inner .anchor:hover,
header .header-inner .left .nav-inner .nav-item:hover {
	text-decoration: underline;
	text-decoration-thickness: 1px;
    text-underline-offset: .208vw; /*3px*/
	text-decoration-style: dotted;
}

header .header-inner .right .ctas-inner {
	position: relative;
	display: flex;
	column-gap: 1.319vw; /*19px*/
	width: fit-content;
	height: fit-content;
}

header .header-inner .right .cta {
	position: relative;
	display: inline-flex;
	width: fit-content;
	height: fit-content;
	padding: .694vw 1.041vw .625vw; /*10px 15px 9px*/
	border: 1px solid var(--beige);
	border-radius: .138vw; /*2px*/
	cursor: pointer;
}

header .header-inner .right .cta.cta-contact {
	background-color: transparent;
	color: var(--beige);
}

header .header-inner .right .cta.cta-contact:hover {
	background-color: #E8CBBC;
	border-color: #E8CBBC;
	color: var(--green);
}

header .header-inner .right .cta.cta-booking {
	background-color: var(--beige);
	color: var(--green);
}

header .header-inner .right .cta.cta-booking:hover {
	background-color: #E8CBBC;
	border-color: #E8CBBC;
}


#hamburger,
.hamburger-wrapper {
	display: none;
}


@media screen and (max-width: 1440px) {
	header .header-inner {
		height: 85px;
	}

	.scrolled header .header-inner {
		height: 70px;
	}

	header .header-inner .center {
		height: 50px;
	}

	.scrolled header .header-inner .center {
		height: 44px;
	}
	
	header .header-inner .center .logo svg {
		height: 50px;
	}

	.scrolled  header .header-inner .center .logo svg {
		height: 44px;
	}

	header .header-inner .left .anchors-inner,
	header .header-inner .left .nav-inner {
		column-gap: 30px;
	}

	header .header-inner .left .anchors-inner .anchor {
		cursor: pointer;
	}

	header .header-inner .left .anchors-inner .anchor:hover,
	header .header-inner .left .nav-inner .nav-item:hover {
		text-underline-offset: 3px;
	}

	header .header-inner .right .ctas-inner {
		column-gap: 19px;
	}

	header .header-inner .right .cta {
		padding: 10px 15px 9px;
		border-radius: 2px;
	}
}


@media only screen and (max-width: 740px) {
	header .header-inner,
	.scrolled header .header-inner {
  		justify-content: center;
		height: 80px;
	}

	/*
	.scrolled header .header-inner {
		height: 60px;
	}
	*/

	header .header-inner .left {
		display: none;
	}

	header .header-inner .leftSM {
		display: inline-block;
		width: 40%;
		height: fit-content;
	}

	header .header-inner .leftSM #hamburger {
		position: relative;
		display: block;
		width: 24px;
		height: 13px;
		z-index: 2;
	}

	.toggleMenu span {
		position: relative;
		display: block;
		width: 24px;
		height: 1px;
		top: 6px;
		pointer-events: none;
		transition: all .1s ease-in-out;
	}

	.toggleMenu span:before,
	.toggleMenu span:after,
	.toggleMenu span {
		background: var(--beige);
	}

	.toggleMenu span:before,
	.toggleMenu span:after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		height: 1px;
		transition: all .1s ease-in-out;
	}

	.toggleMenu span:before {
		top: -6px;
	}

	.toggleMenu span:after {
		top: 6px;
	}

	.menu-opened .toggleMenu span {
		background: transparent !important;
	}

	.menu-opened .toggleMenu span:before {
		transform: rotate(45deg);
		top: 0px;
		background: var(--green);
	}

	.menu-opened .toggleMenu span:after {
		transform: rotate(-45deg);
		top: 0px;
		background: var(--green);
	}


	header .header-inner .center,
	.scrolled header .header-inner .center {
		height: 42px;
	}

	/*
	.scrolled header .header-inner .center {
		height: 36px;
	}
	*/

	.menu-opened header .header-inner .center .logo svg {
		fill: var(--green);
	}

	.menu-opened header .header-inner .center .logo svg,
	.scrolled .menu-opened header .header-inner .center .logo svg {
		height: 42px;
	}

	header .header-inner .right .cta-contact {
		display: none;
	}
	
	header .header-inner .right .cta {
		padding: 9px 14px;
		border-radius: 2px;
		font-size: 10px;
	}
	
	.menu-opened header .header-inner .right .cta {
		background-color: var(--green);
		color: var(--beige);
		border-color: var(--green);
	}

	header .hamburger-wrapper {
		position: fixed;
		width: 100%;
		height: calc( var(--vh, 1vh) * 100 );
		top: 0;
		left: 0;
		background-color: var(--beige);
		overflow: hidden;
	}

	.menu-opened header .hamburger-wrapper {
		display: block;
	}

	header .hamburger-wrapper .hamburger-inner {
		position: relative;
		display: flex;
		flex-flow: column;
		width: 100%;
		height: 100%;
		overflow: auto;
		align-items: center;
    	justify-content: center;
		row-gap: 55px;
	}

	header .hamburger-wrapper .hamburger-inner .inner {
		position: relative;
		display: flex;
		flex-flow: column;
		align-items: center;
    	justify-content: center;
		row-gap: 26px;
	}

	header .hamburger-wrapper .hamburger-inner .rows {
		position: relative;
		display: flex;
		flex-flow: column;
		align-items: center;
    	justify-content: center;
		row-gap: 12px;
	}

	header .hamburger-wrapper .hamburger-inner .location-inner {
		position: relative;
		display: flex;
		flex-flow: column;
		align-items: center;
		width: 100%;
		max-width: 250px;
		row-gap: 21px;
	}

	header .hamburger-wrapper .hamburger-inner .location-inner svg {
		position: relative;
		height: 8px;
		width: auto;
		margin-left: 3px;
	}
}